# file: /etc/dhclient.conf
send host-name "adtec";
#send dhcp-client-identifier 1:0:a0:24:ab:fb:9c;
#supersede domain-name "adtecinc.com";
#prepend domain-name-servers 127.0.0.1;

send dhcp-lease-time 3600;
request subnet-mask, broadcast-address, time-offset, routers,
	domain-name, domain-name-servers, host-name;
require subnet-mask, domain-name-servers;
timeout 20;
retry 600;
reboot 10;
select-timeout 5;
initial-interval 2;
script "/usr/local/sbin/dhclient-script";

